Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Public Member Functions
IEventSinkVtbl Struct Reference

## Public Member Functions
STDMETHOD() | QueryInterface (PEVENTSINK, REFIID, LPVOID *)

## Detailed Description

Definition at line 17 of file win32ole_event.c.

## Member Function Documentation

## ◆ QueryInterface()

STDMETHOD() IEventSinkVtbl::QueryInterface | ( | PEVENTSINK | ,
|  | REFIID | ,
|  | LPVOID * |
| ) |  |

The documentation for this struct was generated from the following file:

- ext/win32ole/win32ole_event.c